#aboutUs{padding-top:30px;}
.au_a{margin-bottom:50px;overflow:hidden;background-position:right 220px;background-repeat:no-repeat;background-image:url(//oss.anboma.cn/img/17.jpg);border-radius:8px;box-shadow:0 0 5px #ccc;}
.au_a1 img{width:100%;}
.au_a2_a{float:left;box-sizing:border-box;padding:30px 50px;background:#fff;}
.au_b{margin-bottom:60px;}
.au_b_tab{position:relative;padding:20px 0;margin-bottom:50px;}
.au_b_tab1 i{display:block;width:100%;height:1px;background-color:#8a8a8a;}
.au_b_tab2{position:absolute;left:0;top:0;width:100%;}
.au_b_tab2 .btn{position:absolute;top:0;width:40px;height:40px;box-sizing:border-box;border-radius:50%;border:solid 1px #909090;background-position:center center;background-repeat:no-repeat;background-color:#fff;transition:all 0.5s ease;cursor:pointer;z-index:10;}
.au_b_tab2 .btn:hover{background-color:#7cb247;}
.au_b_tab2 .left{left:0;background-image:url(//oss.anboma.cn/img/31.png);}
.au_b_tab2 .right{right:0;background-image:url(//oss.anboma.cn/img/32.png);}
.au_b_tab2 .list dl{float:left;width:20%;text-align:center;transform:translateY(-10px);}
.au_b_tab2 .list dt{font-size:16px;line-height:20px;}
.au_b_tab2 .list dd{height:20px;}
.au_b_tab2 .list dd i{display:block;width:20px;height:20px;border:solid 1px #8c8c8c;border-radius:50%;box-sizing:border-box;margin:0 auto;background-color:#fff;}
.au_b_tab2 .list .on i{display:none;}
.au_b_tab2 .list .on dd{background-image:url(//oss.anboma.cn/img/25.png);background-position:center center;background-repeat:no-repeat;}
.au_b_list{overflow:hidden;}
.au_b_list ul{width:1000%;}
.au_b_list li{float:left;width:440px;box-sizing:border-box;border:solid 1px #c2c2c2;margin-right:60px;padding:30px;transition:all 0.5s ease;}
.au_b_list li:hover{background-color:#eee;}
.au_b_list dt{font-size:24px;margin-bottom:20px;}
.au_b_list dd{font-size:16px;margin-bottom:20px;line-height:25px;padding-left:25px;background-image:url(//oss.anboma.cn/img/15.png);background-position:left top;background-repeat:no-repeat;}
.au_c{position:relative;height:500px;margin-bottom:60px;background-position:right bottom;background-repeat:no-repeat;background-image:url(//oss.anboma.cn/img/26.png)}
.au_c dl{width:500px;position:absolute;left:0;top:70px;}
.au_c dt{font-size:30px;margin-bottom:30px;}
.au_c dd{font-size:16px;line-height:30px;}
.au_d{overflow:hidden;margin-bottom:70px;}
.au_d ul{width:120%;}
.au_d li{float:left;margin-right:60px;width:440px;box-sizing:border-box;padding:25px 30px 50px 30px;border:solid 1px #c4c4c4;transition:all 0.5s ease;}
.au_d li:hover{background-color:#7cb247;}
.au_d li:hover dt,.au_d li:hover dd{color:#fff;}
.au_d dt{font-size:30px;margin-bottom:25px;text-align:center;}
.au_d dd{font-size:16px;line-height:30px;}
@media screen and (max-width:1440px){
	.au_a2_a{background-color:#fff;padding:30px 50px;}
	.au_a{background-position:right 250px;}
	.au_b_list li {float:left;width:500px;box-sizing:border-box;border:solid 1px #c2c2c2;margin-right:24px;padding:30px;transition:all 0.5s ease;}
	.au_c dl{background-color:rgba(255,255,255,0.8);padding:30px;box-shadow:0 0 10px #DEDEDE;}
	.au_d li {margin-right:62px;width:300px;}
}
@media screen and (max-width:1024px) {
	.au_a {background-position:right 50px;}
	.au_b_list li{width:370px;margin-right:24px;}
	.au_c dl{width:400px;}
	.au_d li{width:220px;margin-right:54px;padding:25px 20px;}
	}
@media screen and (max-width:768px) {
	.au_a1 img{display:none;}
	.au_a2_a{width:100%;padding:0;}
	.au_b_tab2 .list dt{font-size:12px;}
	.au_b_tab2 .left{top:-60px;}
	.au_b_tab2 .right{top:-60px;left:50px;right:unset;}
	.au_a{margin-bottom:100px;}
	.au_b_list li{width:200px;margin-right:25px;padding:10px;}
	.au_b_list dd{font-size:12px;margin-bottom:10px;}
	.au_b_list dt{font-size:16px;margin-bottom:10px;}
	.au_c{background-size:contain;height:300px;}
	.au_c dl{width:100%;padding:10px;box-sizing:border-box;top:0;}
	.au_c dt{font-size:16px;margin-bottom:10px;}
	.au_c dd{font-size:12px;line-height:25px;}
	.au_d ul{width:100%;}
	.au_d li{width:100%;padding:10px;margin-bottom:10px;}
	.au_d dt{font-size:20px;margin-bottom:10px;}
	.au_d dd{font-size:14px;}
}
@media screen and (max-width:425px){.au_b_list li{width:320px;margin:0;}}
